* {
	padding: 0px;
	margin: 0px;
	text-decoration: none;
	list-style: none;
	box-sizing: border-box;
}

body {
	font-family: "微软雅黑" !important;
}

ul,
ol,
li {
	padding: 0px;
	margin: 0px;
	list-style: none;
}

a {
	text-decoration: none;
	outline: none;
}

a:hover {
	text-decoration: none;
	outline: none;
}

a:focus {
	text-decoration: none;
	outline: none;
}

table {
	max-width: 100% !important;
	border-spacing: 0;
	border-collapse: collapse;
	table-layout: fixed;
}

.content table {
	margin: auto;
	width: auto !important;
}

.content table td {
	white-space: unset;
	word-wrap: break-word;
}

.yzpageold .dqwz table,
.yzpageold .dqwz tbody,
.yzpageold .dqwz tr,
.yzpageold .dqwz td {
	display: inline;
	vertical-align: bottom;
}

img {
	max-width: 100%;
	border: 0px !important;
	vertical-align: middle;
}

table td {
	white-space: pre-wrap;
	word-wrap: break-word;
	width: auto;
}

select,
input,
textarea {
	margin: 0;
	vertical-align: middle;
	outline: none;
	resize: none;
	padding: 0;
	font-family: "微软雅黑";
}

.bt-left {
	float: left;
}

.bt-right {
	float: right;
}

.bt-clear {
	clear: both;
}

.clearfix:after {
	content: "";
	display: block;
	clear: both;
	height: 0px;
}

.oldshow {
	display: none;
}

.scjgj_old .oldshow {
	display: block;
}

.scjgj_old .norshow {
	display: none;
}

.scjgj_old {
	cursor: url(//zjjcmspublic.oss-cn-hangzhou-zwynet-d01-a.internet.cloud.zj.gov.cn/jcms_files/jcms1/web3096/site/images/1/cur/mouse_default.cur), auto !important;
}

.scjgj_old input[type='text'],
.scjgj_old textarea,
.scjgj_old input[type='password'] {
	cursor: url(http://amr.shandong.gov.cn/picture/462/2311061606471626605.png), auto!important;
}

.scjgj_old input[type='submit'],
.scjgj_old button[type='submit'],
.scjgj_old input[type='reset'],
.scjgj_old button[type='reset'],
.scjgj_old input[type='button'],
.scjgj_old button[type='button'] {
	cursor: url(//zjjcmspublic.oss-cn-hangzhou-zwynet-d01-a.internet.cloud.zj.gov.cn/jcms_files/jcms1/web3096/site/images/1/cur/pointer.cur), auto !important;
}

.scjgj_old a,
.scjgj_old #_span_jiucuo img,
.scjgj_old .hd li {
	cursor: url(//zjjcmspublic.oss-cn-hangzhou-zwynet-d01-a.internet.cloud.zj.gov.cn/jcms_files/jcms1/web3096/site/images/1/cur/pointer.cur), auto !important;
}

.lucidity-ui-paging-container {
	display: none !important;
}

.lucidity_pgPanel td:nth-child(3),
.lucidity_pgPanel td:nth-child(6),
.lucidity_pgPanel td:nth-child(8),
.lucidity_pgPanel td:nth-child(9),
.lucidity_pgPanel td:nth-child(10) {
	display: none;
}


/*页面*/

.wip_heaaderbg {
	width: 100%;
	height: auto;
	background: url(fnbanner.png) no-repeat center;
	background-size: cover;
	padding-top: 24px;
	padding-bottom: 35px;
}

.wip_gh {
	margin-left: 10%;
}

.wip_tt {
	max-width: 1300px;
	margin: 630px auto 0px;
	color: #FFFFFF;
}

.wip_tt a {
	color: #FFFFFF;
}

.wip_tt h1 {
	font-size: 40px;
	text-align: center;
}

.wip_tt p {
	font-size: 16px;
	line-height: 25px;
	padding-bottom: 10px;
	background: url(fntt.png) no-repeat bottom center;
	background-size: contain;
	min-height: 164px;
	/*min-height: 164px;
	max-height: 185px;
	overflow-y: auto;*/
	margin-top: 25px;
	padding-left: 14%;
	text-indent: 2rem;
	display: flex;
	align-items: center;
}


/*轮播*/

.wip_bannerbg {
	max-width: 1300px;
	margin: 50px auto;
	padding: 18px 16px;
	background: url(fnbannerbg.png) no-repeat;
	background-size: cover;
	position: relative;
}


/**/

.slideBox {
	float: left;
	width: 52.5%;
	height: 432px;
	overflow: hidden;
	position: relative;
}

.slideBox .hd {
	height: 10px;
	overflow: hidden;
	position: absolute;
	right: 5px;
	bottom: 22px;
	z-index: 1;
}

.slideBox .hd ul {
	overflow: hidden;
	zoom: 1;
	float: left;
}

.slideBox .hd ul li {
	float: left;
	margin-right: 10px;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	font-size: 0;
	line-height: 10px;
	text-align: center;
	background: #fff;
	cursor: pointer;
}

.slideBox .hd ul li.on {
	background: #d82732;
	color: #fff;
}

.slideBox .bd {
	position: relative;
	height: 100%;
	z-index: 0;
}

.slideBox .bd li {
	zoom: 1;
	vertical-align: middle;
	position: relative;
	color: #FFFFFF;
}

.slideBox .bd li a {
	color: #FFFFFF;
	display: block;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.slideBox .bd img {
	width: 100%;
	height: 432px;
	display: block;
}

.slideBox .lbtit {
	width: 100%;
	font-weight: 500;
	font-size: 18px;
	color: #FFFFFF;
	letter-spacing: 0;
	line-height: 55px;
	padding-left: 25px;
	position: absolute;
	bottom: 0;
	background: url(/cms_files/filemanager/49/picture/202410/E6A2EF36E4D04FC4AD94354D62A50E74.png) repeat-x bottom;
}

.slideBox .lbtit a {
	width: 82%;
}

.slideBox .prevStop {
	display: none;
}

.slideBox .nextStop {
	display: none;
}


/*轮播结束*/

.wip_banlists {
	margin-top: 38px;
	padding-top: 27px;
	float: right;
	width: 45%;
	background: #fff3ed;
	padding: 25px 23px 20px 30px;
	border-radius: 10px;
}

.wip_banlifir {
	background: url(fnboricon.png) no-repeat left 15px;
	padding-left: 15px;
	font-size: 22px;
	color: #ce2b3a;
	line-height: 36px;
	font-weight: bold;
	border-bottom: 1px dashed #cda37e;
	padding-bottom: 20px;
}

.wip_banlifir a {
	color: #ce2b3a;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.wip_banlifir p {
	color: #cda37e;
	font-size: 18px;
	margin-top: 15px;
	line-height: 30px;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.wip_banli {
	background: url(fnboricon.png) no-repeat left center;
	line-height: 23px;
	font-size: 22px;
	color: #ce2b3a;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	padding-left: 15px;
	margin-top: 20px;
	margin-bottom: 20px;
}

.wip_banli a {
	color: #ce2b3a;
}

.wip_banmore {
	background: url(fnlistmore.png) no-repeat center;
	background-size: cover;
	width: 78px;
	color: #fefefe;
	font-size: 15px;
	float: right;
	text-align: center;
	line-height: 32px;
	height: 28px;
}

.wip_banmore:hover {
	color: #fefefe;
}


/*落实*/

.wip_abg {
	background: url(fn_abg.png) no-repeat bottom center;
	background-size: contain;
}

.wip_a {
	width: 100%;
	max-width: 1300px;
	margin: 0px auto;
	padding-bottom: 50px;
}

.wip_acol {
	width: 100%;
}

.wip_acol a {
	display: block;
	background: url(fn_a.png) no-repeat center;
	background-size: cover;
	height: 150px;
}

.wip_alists {
	display: flex;
	flex-wrap: wrap;
	align-content: center;
	justify-content: space-around;
	align-items: center;
	margin-top: 35px;
}

.wip_alist {
	width: 49%;
	background: url(fn_acol.png) no-repeat center;
	background-size: cover;
	height: 226px;
	padding: 0px 28px 0px 38px;
	margin-bottom: 40px;
	display: flex;
	flex-wrap: wrap;
	align-content: center;
}

.wip_alist h1 {
	color: #c3261e;
	font-size: 22px;
}

.wip_alist p {
	color: #666666;
	font-size: 18px;
	margin-top: 25px;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}


/*日历*/

#barrierfree_container {
	width: 100%;
	overflow: hidden;
}

.wip_b {
	position: relative;
	max-width: 1300px;
	margin: 0px auto;
}

.wip_bcol {
	width: 100%;
}

.wip_bcol a {
	display: block;
	background: url(fn_b.png) no-repeat center;
	background-size: cover;
	height: 150px;
}

.wip_bcon {
	margin-top: 35px;
	transform: translateX(150%);
	background: url(2025csrlbg.png) #fff no-repeat;
	overflow: hidden;
	border-radius: 24px;
	/* background-image: -ms-linear-gradient(top, #EAF0FF 0%, #FFFFFF 100%);
    background-image: linear-gradient(180deg, #EAF0FF 0%, #FFFFFF 100%);
    box-shadow: 0 4px 8px 0 rgba(51, 102, 204, 0.15); */
	/* padding: 7.5% 0px; */
	padding-top: 50px;
	margin-bottom: 60px;
	position: absolute;
	top: 0px;
	left: 0;
	z-index: 100;
	padding-bottom: 0;
	transition: all 0.5s linear;
	padding-left: 10px;
}

.listbox {
	width: calc(100% - 590px);
	float: right;
}

.ind_gztx {
	width: 556px;
	float: left;
}

.wip_rlxxfir {
	width: 100%;
	padding-left: 20px;
	border: #f4e1dd 2px solid;
	box-shadow: #f4e1dd 1px 1px 5px;
}

.rlinfo {
	float: left;
	height: 100%;
	width: calc(100% - 300px);
	padding-top: 23px;
	padding-right: 10px;
}

.rlimg {
	float: right;
	width: 298px;
	height: 178px;
	border-left: #f4e1dd 2px solid;
	padding: 2px;
}

.rlimg img {
	width: 100%;
	height: 100%;
	display: block;
}

.wip_rlxxfir a {
	display: block;
	font-size: 22px;
	color: #d82732;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	max-width: 80%;
}

.wip_rlxxfir p {
	color: #666666;
	font-size: 18px;
	margin-top: 13px;
	line-height: 30px;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}

.wip_rlxx {
	line-height: 73px;
	padding: 0px 32px 0px 40px;
	border: 1px solid #f4e1dd;
	width: 100%;
	background: #fcf4e6 url(fn_rlxx.png) no-repeat 20px center;
	margin-top: 17px;
	position: relative;
}

.wip_rlxx a {
	font-size: 22px;
	color: #d82732;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	max-width: 70%;
	float: left;
}

.wip_rlxx span {
	color: #e6b998;
	font-size: 24px;
	float: right;
}

.wip_rlxx span:before {
	content: " ";
	display: block;
	height: 60%;
	width: 1px;
	background: #e6b998;
	position: absolute;
	top: 20%;
	left: 72%;
}


/*视频*/

.wip_cbg {
	background: url(fn_cbg.png) no-repeat center bottom;
	padding-bottom: 60px;
	background-size: 100% auto;
	margin-bottom: -30px;
}

.wip_c {
	margin: 60px auto 0px;
	width: 100%;
	max-width: 1300px;
}

.wip_ccol {
	width: 100%;
}

.wip_ccol a {
	background: url(fn_c.png) no-repeat center;
	height: 150px;
	display: block;
	background-size: cover;
}


/* 底部轮播 */

.box6 {
	overflow: hidden;
	background: url(lb_bottom.png) no-repeat bottom center;
	padding-bottom: 70px;
	background-size: 100% auto;
	margin-top: 35px;
}

.tscp .swiper-slide {
	width: 570px;
	height: 356px;
}

.tscp .swiper-slide p {
	line-height: 36px;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	background: url(2025opacity.png);
	background-size: 100% 100%;
	font-size: 18px;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	padding: 10px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.tscp {
	width: 80%;
	margin: 0 auto;
}

.tscp .swiper-container {
	overflow: unset;
	height: 386px;
}

.tscp .swiper-slide a,
.tscp .swiper-slide img {
	width: 100%;
	height: 100%;
	box-shadow: 3px 40px 16px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 3px 40px 16px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 3px 40px 16px rgba(0, 0, 0, 0.2);
}

.tscp .swiper-button-prev,
.tscp .swiper-button-next {
	width: 56px;
	height: 65px;
	top: 47%;
	position: absolute;
}

.tscp .swiper-container .swiper-button-prev {
	background: url(indztleft2.png) no-repeat left top;
	left: -12%;
	z-index: 99999;
	background-size: 100% 100%;
}

.tscp .swiper-container .swiper-button-next {
	background: url(indztleft1.png) no-repeat left top;
	right: -12%;
	z-index: 99999;
	background-size: 100% 100%;
}


/*日历*/

.wip_bmbg {
	background: url(bmbg.png) no-repeat bottom;
	background-size: 100% 100%;
	padding: 70px 46px 40px 25px;
	margin-top: 30px;
}

.wip_bmleft {
	float: left;
	width: 49%;
}

.wip_bmright {
	float: right;
	width: 49%;
}

.wip_bmcol {
	margin-bottom: 15px;
}

.wip_bmcol a {
	background: url(bmcol0.png) no-repeat center;
	background-size: cover;
	width: 313px;
	height: 77px;
	display: block;
	margin: auto;
}

.wip_bmright .wip_bmcol a {
	background: url(bmcol1.png) no-repeat center;
	background-size: cover;
}

.wip_bmli {
	padding-left: 15px;
	line-height: 55px;
	font-size: 22px;
	color: #ce2b3a;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.wip_bmli a {
	background: url(fnboricon.png) no-repeat left center;
	color: #ce2b3a;
	padding-left: 15px;
}

.wip_bmli:hover {
	background: url(bmlihov.png) no-repeat center;
	background-size: cover;
}

.csrlbtn {
	position: absolute;
	left: -50px;
	top: 50px;
	display: block;
	z-index: 100;
}

